module.exports = function (item, itemOptions, source) {
  var patt = /(drupal|SHAREPOINT|per annum|ServiceNow|Test Lead|User Researcher|Service Management|\(PERM\)|£\d.K|Remedy|ITSM|Symfony|Zend|Full Time|Technical Business Analyst|BUSINESS ANALYST|AUTOMATION TESTER|FIELD TECHNICIAN)/ig;

  var engineers = /(Support|Devops|Planning)\s(Engineer)/ig;
  var developers = /(Java|PHP|Graduate|Access|Oracle ADF|SHAREPOINT)\s(Developer)/ig;
  var architects = /(Java|PHP|Microsoft)\s(Architect)/ig;

  var result = patt.test(itemOptions.description) || engineers.test(itemOptions.description) || developers.test(itemOptions.description) || architects.test(itemOptions.description);
  var resultB = patt.test(itemOptions.title) || engineers.test(itemOptions.title) || developers.test(itemOptions.title) || architects.test(itemOptions.title);

  return (result||resultB === true) ?  -1 : itemOptions;

};
